ISCSH#FEP - Feature #2146

goo0 opoooooom
06/10/2022 04:18 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/13/2022
06/20/2022
100%

0.00 hour
0.00 hour

Description

000000Dooooooooooooooo

History

#1 - 06/10/2022 04:18 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 06/23/2022 04:33 PM - zhenyu yu

- File0 00000000 .png added

- Due date set to 06/20/2022

- Status changed from In Progress to Resolved

- Start date changed from 06/10/2022 to 06/13/2022
- % Done changed from 0 to 100
Files

100000000.png 85.5 KB
